## haskell-onetuple 0.2.1

=== debian/changelog ===
haskell-onetuple (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 21:11:15 -0400
