## haskell-onetuple 0.2.2

=== debian/changelog ===
haskell-onetuple (0.2.2-3) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Aug 2019 15:02:07 +0200

haskell-onetuple (0.2.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:16:37 +0300

haskell-onetuple (0.2.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:54:46 -0400
