## haskell-onetuple 0.2.2.1

=== debian/changelog ===
haskell-onetuple (0.2.2.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:11:07 +0000

haskell-onetuple (0.2.2.1-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:20:54 +0100

haskell-onetuple (0.2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:02:55 -0400
