## haskell-onetuple 0.3.1

=== debian/changelog ===
haskell-onetuple (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 20:08:59 -0400
