=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-onetuple
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,7 +9,14 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-base-orphans-dev (>= 0.8.6),
+ libghc-base-orphans-prof,
+ libghc-hashable-dev (>= 1.3.5.0),
+ libghc-hashable-dev (<< 1.5),
+ libghc-hashable-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-base-orphans-doc,
+ libghc-hashable-doc,
 Standards-Version: 4.1.4
 X-Description: singleton tuple
  OneTuple fills the tuple gap with a singleton tuple.
