## haskell-onetuple 0.4.1.1

=== debian/changelog ===
haskell-onetuple (0.4.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 12:54:11 +0300
