=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-base-orphans-dev (>= 0.8.6),
  libghc-base-orphans-prof,
@@ -17,7 +17,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-hashable-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 X-Description: singleton tuple
  OneTuple fills the tuple gap with a singleton tuple.
  .
