=== debian/control ===
--- 
+++ 
@@ -4,20 +4,23 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-base-orphans-dev (>= 0.8.6),
  libghc-base-orphans-prof,
  libghc-hashable-dev (>= 1.3.5.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-hashable-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskellari/OneTuple
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-onetuple
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-onetuple]
 X-Description: singleton tuple
  OneTuple fills the tuple gap with a singleton tuple.
  .
